## Makefile.am -- Process this file with automake to produce Makefile.in

EXTRA_DIST = *.dsp *.dsw *.vcproj *.sln

MAINTAINERCLEANFILES = *.suo Makefile.in

DISTCLEANFILES =

MOSTLYCLEANFILES = *.plg *.ncb *.opt
